@charset "utf-8";

/* 全局 */

/*html{webkit-text-size-adjust:none;-webkit-text-size-adjust:none;text-justify:inter-ideograph;}*/

a{text-decoration:none;outline:0;-webkit-transition:all .3s ease-in-out 0s;-moz-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s}

/* 基础 */

*{/*-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-touch-callout:none;*/margin:0}

::-webkit-scrollbar{width:10px;height:10px}

::-webkit-scrollbar-track{border-radius:0;background:rgba(0,0,0,0.1);}

::-webkit-scrollbar-thumb{background:rgba(0,0,0,0.2);}

::-webkit-scrollbar-thumb:hover{background:rgba(0,0,0,0.4);background-color:#097ad3;}

input,textarea{-webkit-user-select:text}

/*分页样式*/

.pglist{padding: 30px 0;width:100%;text-align: center;clear: both;}

.pglist a {color: #666;padding: 0 16px;margin: 0 3px;background: #e4e3e3;}

.pglist *{display:inline-block;_zoom:1;_display:inline;vertical-align:middle;line-height: 40px;padding-bottom:1px;}

.pglist a:hover{display: inline-block;color: #fff;background: #0061ae;}

.pglist .hover{display:inline-block;color: #fff;background: #0061ae;}

.pglist span{ padding:0 16px;background: #0061ae;color: #fff; height: 40px; }

.pglist option{height: 40px; }

/*返回首页*/

#tip{padding-top: 30px;min-height: 640px;}

#tip b{color: #da0303;}

/*网站地图*/

.sitemap{overflow:hidden;line-height:30px;padding: 10px;border-bottom:1px solid #ddd;}

.sitemap dt{float: left;margin-right: 2%;width: 14.66666667%;}

.sitemap dt a{display:block;text-align:center;background: #ececec;font-size:14px;padding:8px 0;font-weight:normal;}

.sitemap dt a:hover{background: #ccc;color:#fff;}

.sitemap dd{float: left;width: 83.333333%;}

.sitemap dd a{float:left;color:#666;padding-right:35px;line-height:39px;transition:none;}

.sitemap dd a:hover{color:#333;}

/*网站标签*/

.tags_list{overflow:hidden;line-height:30px;padding: 10px;border-bottom:1px solid #ddd;}

.tags_list dt{float: left;margin-right: 2%;margin-bottom: 2%;width: 14.66666667%;}

.tags_list dt a{display:block;text-align:center;background: #ececec;font-size:14px;padding:8px 0;font-weight:normal;}

.tags_list dt a:hover{background: #ccc;color:#fff;}

.tags{overflow:hidden;margin-bottom: 20px;}

.tags span{float: left;display: block;line-height: 40px;}

.tags a{border-radius: 4px;-webkit-border-radius: 4px;display: inline-block;line-height: 28px;padding: 0 6px;margin: 5px;background: #fff;border: 1px solid #dadada;}

.tags a:hover {background: #da0303;border-color: #da0303;color: #fff;}

/*评论列表*/

.comment-main{width: 100%;background: #FFF;border-bottom: 3px solid #eee;margin-top: 30px;font-size: 12px;color: #666;line-height: 14px;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}

.comment-main:hover{border-bottom: 3px solid #da0303;-webkit-box-shadow: 0 10px 20px 0 #CCC;-moz-box-shadow: 0 10px 20px 0 #CCC;-ms-box-shadow: 0 10px 20px 0 #CCC;-o-box-shadow: 0 10px 20px 0 #CCC;box-shadow: 0 10px 20px 0 #CCC;}

.comment-title{width: 100%;height: 49px;line-height: 50px;background: #FFF;border-bottom: 1px solid #CCC;}

.comment-title span{float: left;height: 50px;font-size: 14px;line-height: 50px;display: block;padding: 0 30px;background: #da0303;color: #FFF;}

.comment-show-box{margin: 20px 12px}

.comment-show-box .pl-box2{width: 100%}

.comment-show-box .pl-box2 dl{float: left;width: 100%;margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px solid #EEE;}

.comment-show-box .pl-box2 dl dt{float: left;width: 50px;margin-right: 15px;}

.comment-show-box .pl-box2 dl dt img{width: 50px;height: 50px}

.comment-show-box .pl-box2 dl dd{float: right;width: 92%;}

.comment-show-box .pl-box2 dl dd h1{font-weight: 700;font-size: 100%;}

.comment-show-box .pl-box2 dl dd h1 span{color: #656565;font-weight: 400;float: right;}

.comment-show-box .pl-box2 dl dd p{margin-top: 10px;line-height: 20px}

.comment-show-box .pl-box2 dl dd p.xz-fc1{color: #da0303;}

.comment-show-box .xz-cb{zoom: 1}

.comment-show-box .xz-cb:after{display: block;clear: both;visibility: hidden;height: 0;overflow: hidden;content: "."}

.c-more {text-align: center;line-height: normal;}

.c-more a {border-radius: 2px;-webkit-border-radius: 2px;display: block;background: #da0303;color: #ffffff;padding: 13px 0;}

.c-more a:hover {background: #333;}

/*评论表单*/

.comment-show-box .fb-box{background: #FAFAFA;border: 1px solid #EEE;margin-top: 20px;}

.comment-show-box .fb-box dl{float: left;width: 97%;padding: 12px;}

.comment-show-box .fb-box dt{float: left;width: 50px;margin-right: 15px;}

.comment-show-box .fb-box dt img{-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;width: 50px;height: 50px}

.comment-show-box .fb-box dd{float: right;width: 92%;}

.comment-show-box .fb-box dd p{color: #656565;}

.comment-show-box .fb-box dd p textarea{width: 97%;height: 120px;line-height: 20px;color: #6C6C6C;padding: 12px;border: 1px solid #EEE;outline: 0;font-family: "microsoft yahei";-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}

.comment-show-box .fb-box dd p textarea:focus{border: 1px solid #da0303;box-shadow: 0 0 10px 0 #da0303}

.comment-show-box .fb-box-div{margin-top: -1px;background: #FAFAFA;border-radius: 0 0 5px 5px;border: 1px solid #EEE;}

.comment-show-box .fb-box-div dl{padding: 12px;position: relative;}

.comment-show-box .fb-box-div dd{font-size: 12px;line-height: 13px;color: #666;}

.comment-show-box .fb-box-div input{-webkit-border-radius: 0 0 5px 0;-moz-border-radius: 0 0 5px 0;-ms-border-radius: 0 0 5px 0;-o-border-radius: 0 0 5px 0;border-radius: 0 0 5px 0;position: absolute;top: -1px;right: -1px;width: 80px;height: 39px;font-size: 12px;line-height: 39px;background: #AAA;color: #FFF;border: 0;cursor: pointer;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}

.comment-show-box .fb-box-div input:hover{background: #2ca501;color: #FFF;}



/*视频样式*/

video {padding: 5px;background-color: #000;}





/*搜索*/

#search_bg {width: 100%;margin: 0 auto;background: #f4f4f4;height: 140px;border-bottom: 1px #ebebeb solid;}

#search_c {width: 1200px;margin: 0 auto;height: 140px;}

.search_c_l {width: 680px;float: left;}

.search_c_r {width: 450px;float: right;}

#search_cc {width: 460px;padding-top: 34px;}

#search_cc_l {width: 390px;float: left;background: #fff;line-height: 44px;height: 44px;}

#search_cc_r {width: 69px;overflow: hidden;}

#search_b {width: 460px;height: 42px;line-height: 42px;}

.head_adv {width: 350px;margin-top: 40px;line-height: 30px;font-size: 17px;color: #333;}

.head_adv span {font-size: 27px;color: #0067d0;font-weight: bold;}

.h_tel {width: 300px;border-left: 1px #ebebeb solid;border-right: 1px #ebebeb solid;height: 140px;}

.hgtbhmk {width: 195px;margin: 0 auto;margin-top: 35px;}

.dianhtb {width: 30px;height: 30px;float: left;}

.kehftrx {font-size: 17px;color: #666;float: left;padding-top: 5px;padding-left: 12px;}

.dianhsj {font-size: 28px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;color: #d7030c;text-align: center;padding-top: 6px;}

.an{position:absolute;top: 13px;right:15px;height:18px;width:30px;display:none;    z-index: 9999;}
.an span{width:30px; height:2px; background-color:#fff; display:block; position:absolute; transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;}
.an span.a1{top:0; left:0;}
.an span.a2{top:8px; left:0;}
.an span.a3{top:16px; left:0;}
.an.n span.a2{display:none;}
.an.n span.a1{top:8px; width:30px; transform:rotate(45deg); -o-transform:rotate(45deg); -ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg);}
.an.n span.a3{top:8px; width:30px; transform:rotate(135deg); -o-transform:rotate(135deg); -ms-transform:rotate(135deg); -moz-transform:rotate(135deg); -webkit-transform:rotate(135deg);}

.sban{ display:none;}

@media only screen and (min-width:1200px){
	.top_main p{flex: 0 0 499px; max-width: 499px;}
	.top_main .top_right{flex: 0 0 411px; max-width: 411px; padding:0; margin-left:auto;}
	
	.header_main .slogan{flex: 0 0 488px;max-width: 488px;padding-right: 0;}
	.header_main .webtel{flex: 0 0 450px;max-width: 450px;padding-left: 0; padding-right: 0;margin-left:auto;}
	
	#search_bg .search_c_l{flex: 0 0 680px; max-width: 680px; padding:0;}
	#search_bg .head_adv{flex: 0 0 350px; max-width: 350px; padding:0;}
	#search_bg .h_tel{flex: 0 0 302px; max-width: 302px; padding:0; margin-left:auto;}
	#search_bg .search_c_r{flex: 0 0 450px; max-width: 450px; padding:0; margin-left:auto;}
	
	.yunu-prd-sd{flex: 0 0 304px; max-width: 304px; padding:0;}
	.yunu-prd-mn{flex: 0 0 850px; max-width: 850px; padding:0; margin-left:auto;}
	
	.youshi_fl{flex: 0 0 513px; max-width: 513px; padding:0;}
	.youshi_r{flex: 0 0 810px; max-width: 810px; padding:0; margin-left:auto;}
	
	.shgbbtl{flex: 0 0 10px; max-width: 10px; padding:0;}
	.hsgbjtzb{flex: 0 0 537px; max-width: 537px;}
	.jjbtyz{flex: 0 0 560px; max-width: 560px; padding:0; margin-left:auto;}
	
	.index .imgleft{flex: 0 0 520px; max-width: 520px; padding:0;}
	.index .floor_5 .newslist{flex: 0 0 650px; max-width: 650px; padding:0; margin-left:auto;}
	
	.footer_main .botnav{flex: 0 0 420px; max-width: 420px; padding:0;}
	.footer_main .botcontcat{flex: 0 0 250px; max-width: 250px; padding:0;}
	.footer_main .imsgbox{flex: 0 0 400px; max-width: 400px; padding:0; margin-left:auto;}
	
	.wrapper .leftCon{flex: 0 0 260px; max-width: 260px; padding:0; padding-top: 5px;}
	.wrapper .content{flex: 0 0 900px; max-width: 900px; height:auto; padding:0; margin-left:auto;}
}
@media only screen and (max-width:1201px){
	.w1200{ width:100%;}
	
	.search_c_l{ padding:0;}
	.head_adv{ padding:0;}
	.h_tel{ padding:0;}
	.search_c_r{ padding:0;}
	
	.index .imgleft .item{ width:100%;}
	
	.lianxi_m{ width:100%;}
	.lianxi{ width:100%;}
	
	.prolist .item{width: 32%;}
	.wrapper .content .prolist .item{margin-right: 1%;}
	.prolist .item img{ max-width:100%; height:auto;}
}
@media only screen and (min-width:992px) and (max-width:1201px){
	*{ box-sizing:border-box;}
	.top_main p{flex: 0 0 280px; max-width: 280px; padding:0; padding-left:200px;}
	.top_main .top_right{flex: 0 0 480px; max-width: 480px; padding:0; margin-left:auto;}
	
	.header_main .slogan{flex: 0 0 610px;max-width: 610px; width:610px; padding-right: 0;padding-left: 200px;}
	.header_main .slogan h3{font-weight: bold;color: #f95927;font-size: 30px;}
	.header_main .slogan p{color: #097ad3;font-size: 15px;}
	
	.header_main .webtel{flex: 0 0 320px;max-width: 320px; width:320px; padding-left: 0; padding-right: 0;margin-left:auto;}
	
	.nav_main li{ padding: 0 23px;}
	
	#search_bg{ overflow:hidden;}
	
	.search_c_l{ flex: 0 0 500px; max-width: 500px;}
	.head_adv span {font-size: 22px;color: #0067d0;font-weight: bold;}
	.search_c_r{ flex: 0 0 430px; max-width: 430px; margin-left:auto;}
	
	.yunu-prd-sd{flex: 0 0 304px; max-width: 304px; padding:0;}
	.yunu-prd-mn{flex: 0 0 620px; max-width: 620px; height:auto; padding:0; margin-left:auto;}
	.youshi_h4 {width: 84px;margin-right: 16px;float: left;text-align: center;line-height: 42px;font-size: 14px;margin-top: 55px;animation: myfirst 2s infinite;display: inherit-block;}
	.youshi_h4 .v1 {width: 82px;height: 82px;padding-top: 22px;border: 1px solid #fff;border-radius: 5px;}
	.xigtnjd{ margin-bottom:15px;}
	.youshi_fl{ flex: 0 0 400px; max-width: 400px; padding:0;}
	.youshi_r{flex: 0 0 530px;max-width: 530px;padding:0;margin-left:auto;margin-top: 0;height: 630px;}
	.youshi_p {width: 50%;float: left;padding-top: 35px;padding-bottom: 10px;padding-left: 45px;}
	.youshi_v2 {line-height: 25px;padding: 10px 0;font-size: 18px;padding-bottom: 5px;color: #222;}
	
	.aygnwydj{ height:auto;}
	.shgbbtl{flex: 0 0 10px; max-width: 10px; padding:0;}
	.hsgbjtzb{flex: 0 0 460px; max-width: 460px;}
	.gjgnjsld{    line-height: 30px;}
	.srhlsnkd {width: 130px;height: 51px;background: #0067d0;margin-right: 1px;float: left;font-size: 16px;color: #fff;line-height: 51px;text-align: center;margin-right: 15px;margin-bottom: 10px;}
	.jjbtyz{flex: 0 0 460px; max-width: 460px; padding:0; margin-left:auto;}
	
	.index .imgleft .item .txtcon h3{font-size: 16px;}
	.newslist .item h3{font-size: 16px;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
	.newslist .item .txt{ overflow:hidden;}
	
	.footer_main{ overflow:hidden;}
	
	.wrapper .leftCon{flex: 0 0 260px; max-width: 260px; padding:0; padding-top: 5px;}
	.wrapper .content{flex: 0 0 680px; max-width: 680px; height:auto; padding:0; margin-left:auto;}
	.wrapper .content .bgfff{ width:100%;padding: 15px;}
	
	.lianxi_ml {background: #0067d0;color: #fff;padding: 15px;overflow: hidden;float: left;}
	.lianxi_ml_m {overflow: hidden;font-size: 38px;font-weight: bold;line-height: 52px;margin-bottom: 18px;}
	.lianxi_ml_s {width: 260px;border: solid 2px #fff;font-size: 25px;font-family: Arial, Helvetica, sans-serif;text-align: center;margin-bottom: 18px;line-height: 45px;}
	.lianxi_ml_en {font-family: Arial, Helvetica, sans-serif;font-size: 24px;font-style: italic;line-height: 40px;}
	.lianxi_mr {float: right;overflow: hidden;width: 620px;}
	.lianxi_mr_i {float: left;font-family: Arial, Helvetica, sans-serif;font-size: 100px;font-weight: bold;line-height: 100px;color: #333;position: absolute;overflow: hidden;margin-top: 18px;}
	.lianxi_m .mr_i {font-size: 140px;line-height: 120px;margin-top: 150px;margin-left: 560px;}
	.lianxi_mr_m {width: 580px;float: left;overflow: hidden;padding-left: 80px;padding-right: 20px;padding-top: 25px;line-height: 24px;color: #333;font-size: 14px;}
	.lianxi_mr_m span {font-size: 24px;font-weight: bold;line-height: 60px;color: #333;}
	.lianxi_l { width: 390px;}
	.lianxi_r { width: 560px; height:auto;}
	
	.recomCon .txtimglist .item{width: 48%;padding: 30px 0;float: left;margin-right: 1%;border-bottom: 1px solid #dddddd;}
	.recomCon .txtimglist .item h3{font-size: 18px;line-height: 32px;height: 32px;position: relative;margin-bottom: 0px;overflow: hidden;}
	.recomCon .txtimglist .item .txt{color: #999999;line-height: 23px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
	
	.showPro .showimgCon .txtcon{width: 180px;margin-left: 15px;}
	.showPro .showimgCon .txtcon .xcxm{ width:100%;}
	
}
@media only screen and (max-width:992px){
	*{ box-sizing:border-box;}
	.top_main .logo{width: 100px;height: auto;padding-top: 0;position: absolute;left: 15px;top: 100px;background-size: 100%;z-index: 1111;background: url("../images/logobg.png") no-repeat center top;}
	.top_main .logo img{display: block;height: auto;max-width: 80px;margin: 0 auto;padding-left: 15px;}
	.top_main p{display: inline-block;*display: inline;*zoom: 1;float: left;padding-left: 0;width: 70%;}
	.top_main .top_right{ display:none;}
	
	.top_main .logo{width: 100px;height: auto;padding-top: 0;position: absolute;left: 15px;top: 60px;background-size: 100%;z-index: 1111;background: url("../images/logobg.png") no-repeat center top;display: none;}
	.top_main .logo img{display: block;height: auto;max-width: 80px;margin: 0 auto;padding-left: 15px;}
	
	.header_main .slogan{/* display:none; */width: 100%;padding-left: 0;text-align:center;padding-top: 15px;}
	.header_main .slogan img{ display:none;}
	.header_main .slogan h3{font-weight: bold;color: #f95927;font-size: 24px;}
	.header_main .slogan p{color: #097ad3;font-size: 12px;height: auto;}
	.header_main .webtel{width: 80%;text-align: right;padding: 0;padding-top: 25px;font-size: 14px;display: none;}
	.header_main .webtel s{width: 20px;height: 20px;margin-right: 8px;background-position: -163px 0;}
	.header_main .webtel span{margin-right: 4px;}
	.header_main .webtel strong{color: #f95927;font-weight: normal;font-size: 15px;display: block;font-family: arial;}
	
	.nav_main{ display:none; width: 100%;padding:15px 5%;background-color:#000;height:100%;position:fixed;top: 40px;left: -100%;z-index:9999;margin-left: 0;overflow:auto;transition:all .5s;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;}
	
	.an{display:block;}
	.on{left:0; display:block;}
	.nav_main ul li{width:100%;height:auto;line-height: 40px;font-size:15px;text-align:left;padding: 0;background: none;border-bottom:1px solid #444;float:none;margin-right:0;}
	.nav_main li a{ color:#fff;font-size: 14px;}
	.nav_main li b{
    font-size:14px;
    line-height:40px;
    text-align:right;
    position:absolute;
    width:50%;
    height:40px;
    right:15px;
    top: 20px;
    display: block;
    background: none;
    transform:translate(0,-50%);
    -webkit-transform:translate(0,-50%);
    -moz-transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -o-transform:translate(0,-50%);
    }
	.nav_main li:hover i, .nav_main li.hover i{ background:none;}
.nav_main ul li a.o_lm{color:#aaa;font-size: 14px;line-height: 40px;}
.nav_main ul li:hover a.o_lm{background:none;}
.nav_main ul li.on a.o_lm{background:none; color:#fff;}
.nav_main .sub-box{background:none;position: static;display:none;padding-bottom:10px;}
.nav_main .sub-box a{border-top:0;font-size:12px;color:#aaa;line-height: 23px;height: auto;padding-left: 15px;}
.nav_main .sub-box a:hover{background:none;}
.nav_main ul li:hover .e_j{display:none;}
	
	#banner_main{ display:none;}
	.sban{ display:block;}
	.sban img{ max-width:100%; height:auto;}
	.swiper-pagination{line-height: 0;}
	.swiper-pagination-bullet{width: 20px;height: 3px;overflow: hidden;margin: 0 5px;display: inline-block;cursor: pointer;vertical-align: top;background: #666;font-size: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
	.swiper-pagination-bullet-active{background: #097ad3;}
	.sban .swiper-button-prev{left: 3%; background:url("../images/l1.png") no-repeat; background-size:100%;}
	.sban .swiper-button-prev:hover{ background:url("../images/l2.png") no-repeat;}
	.sban .swiper-button-next{right: 3%; background:url("../images/r1.png") no-repeat; background-size:100%;}
	.sban .swiper-button-next:hover{ background:url("../images/r2.png") no-repeat;}
	.swiper-button-next, .swiper-button-prev{width: 30px;height: 30px;position: absolute;z-index: 12;top: 50%; cursor: pointer;}
	
	.head_adv span {font-size: 15px;color: #0067d0;font-weight: bold;}
	.head_adv { font-size: 13px;    text-align: center;}
	.kehftrx {font-size: 14px;}
	.dianhsj {font-size: 16px;}
	#search_bg {width: 100%;margin: 0 auto;background: #f4f4f4;height: auto;border-bottom: 1px #ebebeb solid;}
	#search_c {width: 100%;margin: 0 auto;height: auto;}
	
	#search_bg{ overflow:hidden;}
	.yunu-section {padding-top: 20px; margin-bottom:20px;}
	.yunu-section-title {text-align: center;font-size: 16px;font-weight: bold;color: #097ad3;margin-bottom: 15px;line-height: 26px;}
	.yunu-section-title strong {display: block;font-size: 12px;text-transform: uppercase;color: #b4b4b4;line-height: 1.1;}
	.yunu-section-title small {display: block;color: #333;font-size: 13px;}
	.yunu-prd-sd{ display:none;}
	.yunu-prd-top .hd{ display:none;}
	.yunu-prd-mn{ height:auto;    padding: 0;border-bottom: 3px solid #097ad3;}
	.list-1 li {float: left;width: 48%;margin-left: 1%;    margin-bottom: 15px;}
	.list-1 li .m{ height:auto;}
	.list-1 li img{ max-width:100%; height:auto;}
	.list-1 li p{ font-size:13px;}
	.yunu-prd-bottom-title { padding-left: 30px;line-height: 50px;font-weight: bold;color: #097ad3;font-size: 16px;background-size: 20px;}
	.yunu-prd-bottom-title a.more {float: right;font-size: 13px;font-weight: normal;}
	
	#youshi_bg{height:auto;background: url("../images/ls.jpg")/ top center no-repeat;padding-bottom: 15px;}
	.totalwidth{ width:100%;}
	#youshi_t {width: 100%;text-align: center;margin: auto;padding-top: 15px;color: #fff;padding-bottom: 0;}
	.youshi_t1 {line-height: 20px;font-size: 16px;font-weight: bold;padding-top: 15px;}
	.youshi_t2 {font-size: 14px;line-height: 23px;color: #c8e8f9;}
	.xigtnjd{margin-bottom:15px;width: 15px;height: 15px;}
	.xigtnjd img{ max-height:100%;}
	.youshi_fl {width: 100%;height: auto;background: none;float: left;color: #fff;border: 1px solid #fff;margin-bottom: 15px;}
	.youshi_c {width: 100%;padding-top: 15px;padding-bottom: 15px;padding-left: 15px;float: left;}	
	.youshi_h1 {font-size: 15px;font-weight: bold;line-height: 22px;}
	.youshi_h2 {font-size: 13px;line-height: 21px;font-family: Century Gothic;}
	.youshi_h3 {width: 230px;height: auto;border: 1px solid #c8e8f9;line-height: 44px;text-align: center;margin-top: 10px;font-size: 13px;}
	.youshi_h4 {width: 70px;margin-right: 15px;float: left;text-align: center;line-height: 30px;font-size: 14px;margin-top: 15px;animation: myfirst 2s infinite;display: inherit-block;}
	.youshi_h4 .v1 {width: 70px;height: 50px;padding-top: 5px;border: 1px solid #fff;border-radius: 5px;}
	.youshi_ted {width: 260px;height: auto;line-height: 22px;background: url("../images/tel.png") left top no-repeat;float: left;font-size: 13px;padding-left: 35px;margin-top: 6px;}
	.youshi_ted span {float: left;}
	.youshi_ted strong {font-size: 16px;font-family: Arial, Helvetica, sans-serif;float: left;color: #ff0;}
	.youshi_r {width: 100%;height: auto;float: right;background: rgba(200,232,249,0.85);margin-top: 0; padding-bottom:15px;}
	.youshi_p {width: 48%;float: left;padding-top: 15px;padding-bottom: 0;padding-left: 0;margin-left: 1%;}
	.youshi_p:hover {-webkit-animation: test 0.4s ease-in 2;cursor: pointer;}
	.youshi_v1 {font-size: 23px;line-height: 18px;font-family: Arial, Helvetica, sans-serif;color: #0067d0;}
	.youshi_v2 {line-height: 23px;padding: 5px 0;font-size: 13px;padding-bottom: 5px;color: #222;}	
	.youshi_v3 {width: 35px;height: 2px;background: #0067d0;}
	.youshi_v4 {padding-top: 15px;font-size: 13px;line-height: 23px;color: #666;}
	
	.aygnwydj {width: 100%;height: auto;background: url("../images/ab.png") center no-repeat;margin: 0 auto;padding: 30px 0 15px 0;background-size: 220px;}
	.gyxtjhw {font-size: 16px;font-weight: bold;text-align: center;padding-top: 0px;color: #333;}	
	.gyxtjhw font {font-size: 16px;font-weight: bold;color: #0067d0;}
	.shgbbtl{ display:none;}
	.hsgbjtzb {width: 100%;height: auto;background: #f6f6f6;padding: 15px 0;float: none;padding-top: 0;}
	.ngjlswbz {font-size: 15px;color: #d7030c;height: 26px;text-align: center;}
	.gjgnjsld {font-size: 13px;line-height: 25px;color: #333;height: auto;margin: 15px 0;}
	.srhlsnkd {width: 80px;height: 40px;background: #0067d0;margin-right: 1px;float: left;font-size: 14px;color: #fff;line-height: 40px;text-align: center;margin-bottom: 5px;}
	.srhlsnkd a {width: 80px;height: 40px;background: #0067d0;float: left;font-size: 14px;color: #fff;line-height: 40px;text-align: center;display: block;}
	.jjbtyz{ width:100%;}
	.jjbtyz img{ max-width:100%; height:auto;}
	
	.index .floor_1{ display:none;}
	
	.xunpan{width: 100%;height: 200px;background: url("../images/ixbannerbg.jpg") no-repeat center top;color: #fff;margin-top: 15px;}

.xunpan .zixun{width: 100%;*padding-right: 80px;padding-top: 30px;position: relative;text-align: center;}

.xunpan .zixun .ewm{width: 88px;display: block;position: absolute;padding: 6px;transition: all ease 300ms;right: 0;top: 40px;}

.xunpan .zixun .ewm.hover{right: 20px;}

.xunpan .zixun .tel{border: 1px solid #FFF;width: 180px;height: 40px;line-height: 40px;text-align: center;font-size: 18px;color: #fff;margin-bottom: 10px;font-family: arial;font-weight: bold;border-radius: 30px;}

.xunpan .zixun .tel s{width: 26px;height: 28px;background-position: 0 -1px;margin-right: 16px;}

.xunpan .zixun .zx{width: 160px;height: 40px;line-height: 40px;text-align: center;font-size: 14px;color: #FFF;-moz-border-radius: 30px;-webkit-border-radius: 30px;border-radius: 30px;background: #cc0001;}

.xunpan .zixun .zx s{width: 22px;height: 20px;display: inline-block;background-position: -60px 0;*background-position: -60px 3px;transition: all ease 300ms;margin-left: 10px;vertical-align: middle;}

.xunpan .zixun .zx:hover s{margin-left: 28px;}

.xunpan p{font-size: 14px;}

.xunpan p strong{display: inline-block;color: #fff;font-weight: bold;font-size: 28px;padding-right: 10px;font-style: italic;}

.xunpan p.bigtxt{font-size: 14px;padding-bottom: 0;padding-top: 30px;}

.xunpan p span{color: #097ad3;display: inline-block;}

.banner_main{width: 100%;overflow: hidden;position: relative;z-index: 2;}

.banner{width: 100%;min-width: 1000px;position: relative;overflow: hidden;z-index: 0;height: 550px;}

.banner .list{max-height: 550px;overflow: hidden;}



.banner li{width: 100%;position: absolute;z-index: 1;overflow: hidden;}

.banner li img{width: 1920px;display: block;position: relative;left: 50%;margin-left: -960px;top: 0;}

.banner li a{width: 100%;display: block;}

.banner .tip{width: 100%;height: 20px;text-align: center;position: absolute;left: 0;bottom: 3%;z-index: 10;}

.banner .tip span{width: 30px;height: 5px;overflow: hidden;margin: 0 5px;display: inline-block;cursor: pointer;vertical-align: top;background: #666;font-size: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}

.banner .tip span.cur{background: #097ad3;}

.banner .prev,

.banner .next{width: 40px;height: 40px;position: absolute;z-index: 12;top: 50%;margin-top: -30px;cursor: pointer;background: url("../images/btn-ico.png") no-repeat center;}

.banner .prev{left: 3%;background-position: 0 0;}

.banner .prev:hover{background-position: 0 -51px;}

.banner .next{right: 3%;background-position: -62px 0;}

.banner .next:hover{background-position: -62px -51px;}

.index .floor_5{padding: 30px 0 30px;background: #fff;}

.index .floor_5 .inews{padding-bottom: 15px;}
.index .floor_5 .newslist{width: 100%;float: none;}


.index .imgleft .item a{width: 100%;display: block;}

/*.index .imgleft .item img{width: 100%;height: auto;transition: all .5s;display: block;}*/

.index .imgleft .item .txtcon{width: 100%;height: auto;padding: 10px;position: absolute;left: 0;bottom: 0;background: url("../images/black50.png") repeat 0 0;color: #fff;}

.index .imgleft .item .txtcon h3{font-size: 14px;margin-bottom: 6px;}

.index .imgleft .item .txtcon h3 .time{font-size: 14px;}

.index .imgleft .item .txtcon .txt{line-height: 20px;}

.index .imgleft .item:hover img{filter: brightness(105%);}

.index .imgleft .tip{position: absolute;bottom: 10px;right: 30px;z-index: 10;}

.index .imgleft .tip span{width: 12px;height: 12px;display: inline-block;vertical-align: top;margin-left: 10px;background: #fff;border-radius: 100%;cursor: pointer;}

.index .imgleft .tip span.cur{background: #097ad3;}
.newslist .item{border-bottom: 1px solid #dddddd;padding: 8px 0 0;width: 100%;-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;}

.newslist .item a{display: block;padding-bottom: 11px;width: 100%;}

.newslist .item h3{font-size: 14px;color: #333333;line-height: 25px;overflow: hidden;-webkit-transition: all .3s ease-in-out 0s;-moz-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;}

.newslist .item h3 s{width: 16px;height: 16px;float: right;display: block;background-position: -35px 0;}

.newslist .item .txt{color: #666666;line-height: 21px;height: auto;font-size: 13px;    margin: 5px 0;}

.newslist .item .time{display: block;color: #333333;font-size: 13px;line-height: 20px;}
.indexMore{width: 120px;height: 35px;line-height: 35px;text-align: center;border: 1px solid #097ad3;color: #333;display: block;margin: 0 auto;border-radius: 25px;transition: all ease 300ms;font-size: 13px;}

.footer_main .links{padding-bottom: 15px;margin-bottom: 15px;font-size: 13px;border-bottom: 1px solid #3ea5f5;}
.footer_main .botnav{width: 100%;}

.footer_main .botnav li{width: 150px;float: left;display: block;list-style: none;font-size: 14px;line-height: 32px;text-align: left;overflow: hidden;padding-left: 5px;}

.footer_main .botnav li a{color: #fff;display: block;line-height: 22px;font-size: 14px;}

.footer_main .botnav li a:hover{color: #3ea5f5;}

.footer_main .botnav li .drop{padding-top: 10px;}

.footer_main .botnav li .drop a{display: block;line-height: 22px;color: #fff;width: 100%;font-size: 14px;}
.footer_main .botcontcat a{color: #fff;display: block;line-height: 22px;font-size: 15px;}

.footer_main .botcontcat a:hover{color: #3ea5f5;}

.footer_main .botcontcat .drop{font-size: 14px;color: #fff;}

.footer_main .botcontcat .drop .tel{font-size: 13px;line-height: 23px;margin-bottom: 10px;color: #fff;}
.footer_main .imsgbox h3{font-size: 15px;color: #fff;display: block;}
.footer_main .imassge .item{width: 100%;margin-bottom: 10px;position: relative;float: left;position: relative;border: 1px solid #3ea5f5;}

.footer_main .imassge .item .txt{width: 100%;padding-left: 10px;height: 40px;line-height: 40px;color: #fff;background: none;outline: none;}
.footer_main .copyright{line-height: 22px;border: 1px solid #3ea5f5;font-size: 13px;color: #fff;padding: 8px 25px;margin-top: 15px;height: auto;line-height: 23px;}
	
	.toolbar{ display:none;}
	
	.wrapper{ width:100%; padding:30px 15px;}
	.wrapper .leftCon{ display:none;}
	.wrapper .content{ width:100%; padding:0;}
	.location{width: 100%;padding-bottom: 10px;margin-bottom: 30px;position: relative;border-bottom: 1px solid #097ad3;}
	.location h3{font-size: 16px;}
	.wrapper .content .bgfff{ width:100%;    padding: 15px;}
	.singlePage .txtcon { line-height: 26px; font-size: 13px;}
	
	.lianxi_ml {background: #0067d0;color: #fff;padding: 30px;overflow: hidden;float: none;width: 100%;}
.lianxi_ml_m {overflow: hidden;font-size: 20px;font-weight: bold;line-height: 52px;margin-bottom: 18px;text-align: center;}
.lianxi_ml_s {width: 100%;border: solid 2px #fff;font-size: 22px;font-family: Arial, Helvetica, sans-serif;text-align: center;margin-bottom: 18px;line-height: 45px;}
.lianxi_ml_en {font-family: Arial, Helvetica, sans-serif;font-size: 20px;font-style: italic;line-height: 40px;text-align: center;}
.lianxi_mr {float: none;overflow: hidden;width: 300px;margin: 0 auto;}
.lianxi_mr_i {float: left;font-family: Arial, Helvetica, sans-serif;font-size: 30px;font-weight: bold;line-height: 100px;color: #333;position: absolute;overflow: hidden;margin-top: 0px;}
.lianxi_m .mr_i {font-size: 30px;line-height: 30px;margin-top: 150px;margin-left: 280px;}
.lianxi_mr_m {width: 290px;float: left;overflow: hidden;padding-left: 30px;padding-right: 20px;padding-top: 30px;line-height: 23px;color: #333;font-size: 13px;}
.lianxi_mr_m span {font-size: 16px;font-weight: bold;line-height: 30px;color: #333;}
.lianxi_l {float: none;width: 100%;overflow: hidden;}
.lianxi_lm {overflow: hidden;margin-top: 30px;border-left: solid 2px #0067d0;font-size: 16px;line-height: 20px;padding-left: 15px;margin-bottom: 15px;}
.lianxi_len {overflow: hidden;border-left: solid 5px #2b3e9d;padding-left: 20px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #0067d0;font-style: italic;line-height: 22px;margin-bottom: 20px;}
.lianxi_ld_l {overflow: hidden;padding: 10px 0px;padding-left: 0px;}
.ld_i {float: left;width: 30px;}
.ld_i img {width: 56px;}
.ld_l {float: left;padding-left: 10px;font-size: 14px;color: #666;line-height: 22px;width: 260px;}
.ld_l span {font-size: 15px;color: #333;}
.ld_l a {font-size: 14px;color: #666;}
.lianxi_r { float: none; width: 100%; padding: 30px 15px; height: auto; margin-top:15px;}
.lianxi_rm {overflow: hidden;margin: 0 auto;margin-top: 0;width: 110px;}
.lianxi_rm_en {float: left;color: #0067d0;font-family: Arial, Helvetica, sans-serif;font-size: 18px;line-height: 50px;font-weight: bold;}
.lianxi_rm_m {float: left;margin-left: 10px;border-top: solid 2px #0067d0;font-size: 15px;line-height: 30px;margin-top: 10px;}
.lianxi_rd {overflow: hidden;margin-top: 15px;border: solid 1px #ccc;}

.txtimglist .item{width: 100%;padding: 15px 0;border-bottom: 1px solid #dddddd;}
.txtimglist .item a{width: 100%;height: auto;display: block;}
.txtimglist .item img{width: 30%;height: auto;float: left;margin-right: 2%;transition: all ease 300ms;max-height: 107px;}
.txtimglist .item h3{font-size: 15px;/* height: 32px; */line-height: 28px;margin-bottom: 10px;overflow: hidden;transition: all ease 300ms;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.txtimglist .item h3 .time{color: #666666;font-family: arial;font-weight: normal;float: right;font-size: 13px;}
.txtimglist .item .txt{color: #999999;line-height: 23px;overflow: hidden;font-size: 13px;}

.pglist span{ margin-bottom:5px;}

.prolist .item{width: 48%;}
.wrapper .content .prolist .item{margin-right: 1%;}
.prolist .item img{ height:20vh}
.prolist .item h3{ line-height:35px; height:auto;font-size: 13px;overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}

.showInfo .title{font-size: 16px;color: #333333;text-align: center;padding: 5px 0 10px;line-height: 25px;}
.showInfo .mark{color: #999999;height: auto;line-height: 23px;overflow: hidden;text-align: center;margin-bottom: 15px;border-top: 1px solid #eee;border-bottom: 1px solid #eee;}
.showInfo .mark span{margin: 0 10px;font-size: 12px;}
.showInfo .showContxt{color: #666666;padding: 0 2px 15px;line-height: 26px;font-size: 13px;}
.tags{overflow:hidden;margin-bottom: 10px;}
.tags span{float: left;display: block;line-height: 23px;font-size: 13px;}
.shareNew { padding-bottom: 10px;}
.reLink{width: 100%;height: auto;line-height: 21px;border-top: 2px solid #dddddd;border-bottom: 2px solid #dddddd;font-size: 13px;padding: 10px 0;}
.reLink .nextLink,.reLink .prevLink{width: 100%;display: block;text-align: left;color: #666;float: none;}

.comment-main{ display:none;}

.recomCon{margin-top: 15px;padding: 15px;background: #fff;border: 1px solid #dddddd;}

.recomCon .recom-tit{font-size: 16px;line-height: 30px;}

.recomCon .recom-tit .more{float: right;font-size: 13px;width: 100px;height: auto;text-align: center;line-height: 30px;border: 1px solid #ddd;transition: all ease 600ms;}

.recomCon .recom-tit .more:hover{width:150px;transition:all ease 600ms;}

.recomCon.recomNews .recom-tit{padding-bottom: 0;}

.recomCon.recomNews .recom-tit s{width: 4px;height: 23px;margin-right: 15px;background: #097ad3;display: inline-block;vertical-align: middle;}

.recomCon .txtimglist{width: 100%;}

.recomCon .txtimglist .item{width: 100%;padding: 15px 0;float: none;margin-right: 0;border-bottom: 1px solid #dddddd;}

.recomCon .txtimglist .item a{width: 100%;height: 90px;display: block;}

.recomCon .txtimglist .item img{width: 30%;height: auto;float: left;margin-right: 2%;max-height: 110px;}

.recomCon .txtimglist .item h3{font-size: 14px;line-height: 26px;height: auto;position: relative;margin-bottom: 5px;overflow: hidden;}

.recomCon .txtimglist .item .txt{color: #999999;line-height: 22px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}

.recomCon .txtimglist .item:first-child{padding-top: 30px;}

.showPro .showimgCon{padding: 20px 0 30px 0;}
.showPro .showimg{width: 100%;position: relative;float: none;overflow: hidden;border: 1px dashed #dddddd;text-align: center;}

.showPro .showimg .bigimg{width: 100%;height: 100%;display: block;position: relative;margin:0 auto;}
.showPro .showimg .bigimg .list li{width: 100%;height: 100%; margin-right:0;}
.showPro .showimg .smallimg{width: 230px;height: 50px;padding-top: 11px;position: absolute;left: 20%;bottom: 0;z-index: 10;overflow: hidden;background: url("../images/black50.png") repeat 0 0; display:none;}
.showPro .showimg .bigimg .list{ width:100%;}
.showPro .showimg .list{width: 100%;overflow: hidden;position: relative;margin: 0 auto;}

.showPro .showimg .listcon{width: 300%;position: relative;}

.showPro .showimg .prev,

.showPro .showimg .next{width: 10px;height: 30px;z-index: 10;position: absolute;top: 5px;cursor: pointer;background: #ffffff url("../images/btn-ico2.png") no-repeat 0 center;background-size: 100%;}

.showPro .showimg .prev:hover,

.showPro .showimg .next:hover{background-color: #ddd;}

.showPro .showimg .prev{left: 10px;background-position: 7px center;}

.showPro .showimg .next{right: 10px;background-position: -39px center;}

.showPro .showimg li{width: 84px;height: 84px;margin-right: 18px;float: left;cursor: pointer;position: relative;}


.showPro .showimg .bigimg .list img{width: auto;height: 100%;display: inline; max-width:100%;}

.showPro .showimg li.on{width: 40px;height: 40px;border: 2px solid #f95927;}

.showPro .showimgCon .txtcon {width: 100%;float: left;margin-left: 0;position: relative;height: auto;margin-top: 15px;}
.showPro .showimgCon .txtcon .tit {font-size: 16px;text-align: center;}
.showPro .showimgCon .txtcon .price {font-size: 13px;margin-bottom: 5px;color: #f16101;font-family: arial;margin-top: 5px;text-align: center;}
.showPro .showimgCon .txtcon .xcxm {width: 100%;border: 1px dashed #dddddd;border-radius: 6px;padding: 15px;}
.showPro .showimgCon .txtcon .xcxm span {width: 100%;height: auto;line-height: 26px;text-align: center;font-size: 14px;display: block;}
.showPro .showimgCon .txtcon .tel {position: static;height: 44px;line-height: 44px;text-align: center;left: 0;bottom: 0;width: 238px;border: 1px solid #097ad3;color: #097ad3;border-radius: 2px;margin: 0 auto;margin-top: 15px;}
.showPro .show-tit {font-size: 16px;color: #097ad3;font-weight: bold;background: url("../images/show-titbg.png") no-repeat center right;}
.showPro .showContxt {padding: 15px 2px 15px;line-height: 22px;font-size: 13px;}

}

@media only screen and (max-width:576px){
	.index .imgleft{width: 100%;height: 250px;float: left;overflow: hidden;position: relative;border:1px #d8d8d8 solid;margin-bottom: 15px;}
	.index .imgleft .item{width: 100%;height: 250px;position: absolute;left: 0;top: 0;display: block;}
	.index .imgleft .item img{width: 300px;height: 250px;transition: all .5s;display: block;}
}